!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!
&run_pars
  nt=290000, it1=100, isave=1000, itorder=3
  dspec=1, lspec_start=T,ou_spec=T
  dsnap=500., dvid=.1, d1davg=20., d2davg=20.
/
&eos_run_pars
/
&hydro_run_pars
  w_sldchar_hyd=1.0
  lupw_uu=T
/
&density_run_pars
  idiff='density-slope-limited'
  nlf_sld_dens=3.0
  h_sld_dens=1.0
  lupw_lnrho=T
/
&viscosity_run_pars
  ivisc='nu-slope-limited', 'nu-const'
  h_sld_visc=1.0
  nlf_sld_visc=3.0
  nu=1e-6
/
&power_spectrum_run_pars
/
